<?xml version="1.0" encoding="utf-8"?>
<com.wasu.cs.widget.ListScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/listScrollView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_alpha_02"
    android:orientation="vertical"
    android:scrollbars="none">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <FrameLayout
            android:id="@+id/framelayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_335dp"
            android:layout_weight="1"
            android:background="#00FFFFFF">

            <com.wasu.cs.widget.ViewFlow
                android:id="@+id/viewFlow"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
            </com.wasu.cs.widget.ViewFlow>
            <LinearLayout
                android:id="@+id/headerFocusLayout"
                android:layout_width="@dimen/d_716dp"
                android:layout_height="@dimen/d_124dp"
                android:layout_gravity="left|bottom"
                android:layout_marginBottom="@dimen/d_22dp"
                android:layout_marginLeft="@dimen/d_25dp"
                android:background="@drawable/item_row_focus_bg"
                android:focusable="true"
                android:orientation="horizontal">

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom"
                android:gravity="center"
                android:padding="3dip"
                android:weightSum="1">

                <com.wasu.cs.widget.CircleFlowIndicator
                    android:id="@+id/viewflowindic"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal|bottom"
                    android:layout_weight="0.15"
                    android:padding="2dip"
                    app:activeColor="#00000000"
                    app:activeType="fill"
                    app:circleSeparation="20dip"
                    app:inactiveColor="#00000000"
                    app:inactiveType="fill"
                    app:radius="4dip"/>
            </LinearLayout>
        </FrameLayout>
        <com.wasu.cs.widget.BlockLinearLayout
            android:id="@+id/layoutBody"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/d_20dp"
            android:layout_weight="100"
            android:descendantFocusability="afterDescendants"
            android:orientation="vertical">
            
        </com.wasu.cs.widget.BlockLinearLayout>
    </LinearLayout>

</com.wasu.cs.widget.ListScrollView>
